Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362632 - After changing the locale to Japanese or Chinese, title is diplayed as "ManageIQ" instead of CFME
Summary: After changing the locale to Japanese or Chinese, title is diplayed as "Manag...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.3
Assignee: Milan Zázrivec
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:browser
Depends On: 1362447
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 17:48 UTC by John Prause
Modified: 2016-11-30 19:52 UTC (History)
6 users (show)

Fixed In Version: 5.6.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1362447
Environment:
Last Closed: 2016-11-30 19:52:46 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2839 normal SHIPPED_LIVE Important: CFME 5.6.3 security, bug fix, and enhancement update 2016-12-01 00:51:49 UTC

Comment 3 Matouš Mojžíš 2016-11-16 13:18:09 UTC
Verified in 5.6.3.0. After changing to Chinese or Japanese locales the title is still CFME.

Comment 5 errata-xmlrpc 2016-11-30 19:52:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2839.html


Note You need to log in before you can comment on or make changes to this bug.